options = {
	["VR"] = {
		["bloom"] = true,
		["box_mouse_cursor"] = true,
		["custom_IPD"] = 63.5,
		["custom_IPD_enable"] = false,
		["enable"] = true,
		["hand_controllers"] = true,
		["interaction_with_grip_only"] = false,
		["msaaMaskSize"] = 0.42,
		["pixel_density"] = 1,
		["prefer_built_in_audio"] = true,
		["use_mouse"] = false,
	},
	["difficulty"] = {
		["RBDAI"] = true,
		["avionicsLanguage"] = "english",
		["birds"] = 0,
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = false,
		["controlsIndicator"] = true,
		["easyCommunication"] = true,
		["easyFlight"] = false,
		["easyRadar"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "reduced",
		["hideStick"] = false,
		["iconsTheme"] = "nato",
		["immortal"] = false,
		["labels"] = 3,
		["map"] = true,
		["miniHUD"] = true,
		["optionsView"] = "optview_all",
		["padlock"] = true,
		["permitCrash"] = true,
		["radio"] = false,
		["reports"] = true,
		["setGlobal"] = true,
		["spectatorExternalViews"] = true,
		["tips"] = true,
		["units"] = "imperial",
		["unrestrictedSATNAV"] = false,
		["userMarks"] = true,
		["userSnapView"] = true,
		["wakeTurbulence"] = false,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["DOF"] = 0,
		["LensEffects"] = 0,
		["MSAA"] = 2,
		["SSAA"] = 0,
		["SSAO"] = 0,
		["SSLR"] = 0,
		["anisotropy"] = 4,
		["aspect"] = 1.7777777777778,
		["chimneySmokeDensity"] = 4,
		["civTraffic"] = "medium",
		["clouds"] = 2,
		["clutterMaxDistance"] = 1500,
		["cockpitGI"] = 1,
		["effects"] = 3,
		["flatTerrainShadows"] = 0,
		["forestDistanceFactor"] = 1,
		["fullScreen"] = true,
		["heatBlr"] = 1,
		["height"] = 2160,
		["lights"] = 2,
		["messagesFontScale"] = 1,
		["motionBlur"] = 0,
		["multiMonitorSetup"] = "1camera",
		["outputGamma"] = 1.8,
		["preloadRadius"] = 150000,
		["rainDroplets"] = true,
		["scaleGui"] = 1.5,
		["shadowTree"] = false,
		["shadows"] = 3,
		["sync"] = false,
		["terrainTextures"] = "max",
		["textures"] = 2,
		["treesVisibility"] = 10000,
		["useDeferredShading"] = 1,
		["visibRange"] = "High",
		["water"] = 2,
		["width"] = 3840,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Precise Lat Long",
		["F2_view_effects"] = 0,
		["TrackIR_external_views"] = true,
		["accidental_failures"] = false,
		["allow_server_screenshots"] = true,
		["autologin"] = false,
		["chat_window_at_start"] = true,
		["collect_stat"] = false,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = false,
		["headmove"] = false,
		["show_pilot_body"] = false,
		["synchronize_controls"] = false,
	},
	["plugins"] = {
		["A-10C"] = {
			["CPLocalList"] = "default",
		},
		["AJS37"] = {
			["CPLocalList"] = "default",
		},
		["AV8BNA"] = {
			["CPLocalList"] = "default",
			["INS_Alignment"] = 2,
			["INS_GYROHasNAV"] = true,
			["MPCD_EXPORT"] = false,
		},
		["Bf-109K-4"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = 0,
			["assistance"] = 0,
			["autoRudder"] = false,
			["cameraOrigin"] = 0,
			["rudderTrim"] = 0,
		},
		["C-101EB"] = {
			["CPLocalList"] = "english",
		},
		["CA"] = {
			["ground_aim_helper"] = true,
			["ground_automatic"] = true,
			["ground_platform_shake"] = true,
			["ground_target_info"] = true,
			["kompass_options"] = 1,
		},
		["CaptoGlove"] = {
			["armBending"] = 60,
			["enable"] = false,
			["forearmLength_Left"] = 30,
			["forearmLength_Right"] = 30,
			["mouseClickSrc"] = 0,
			["pitchOffsetGlove_Left"] = 0,
			["pitchOffsetGlove_Right"] = 0,
			["pitchOffsetShoulder_Left"] = 0,
			["pitchOffsetShoulder_Right"] = 0,
			["set_attach"] = false,
			["set_debug"] = false,
			["set_symmetrically"] = false,
			["shoulderJointX_Left"] = -15,
			["shoulderJointX_Right"] = -15,
			["shoulderJointY_Left"] = -23,
			["shoulderJointY_Right"] = -23,
			["shoulderJointZ_Left"] = 23,
			["shoulderJointZ_Right"] = 23,
			["shoulderLength_Left"] = 40,
			["shoulderLength_Right"] = 40,
			["useBending"] = false,
			["yawOffsetGlove_Left"] = 0,
			["yawOffsetGlove_Right"] = 0,
			["yawOffsetShoulder_Left"] = 0,
			["yawOffsetShoulder_Right"] = 0,
		},
		["Christen Eagle II"] = {
			["CPLocalList"] = "default",
			["SimplifiedRudder"] = false,
		},
		["F-14B"] = {
			["CPLocalList"] = "default",
			["FFB_TRIM"] = false,
			["JESTER_Camera"] = true,
			["JESTER_HeadMenu"] = true,
			["JESTER_LandingCallouts"] = true,
			["JESTER_SwitchToPSTT"] = true,
			["RadioMenuPttOptions"] = 0,
			["TID_A2G"] = false,
			["WEAP_OFF_GUN"] = false,
		},
		["F-16C"] = {
			["CPLocalList"] = "default",
			["abDetent"] = 0,
			["canopyReflections"] = 0,
			["canopyTint"] = 1,
			["hmdEye"] = 1,
			["mfdReflections"] = 0,
		},
		["F-5E-3"] = {
			["CPLocalList"] = "default",
			["JoystickMode"] = 0,
			["SightCamera"] = 0,
			["aiHelper"] = false,
		},
		["F-86F"] = {
			["CPLocalList"] = "default",
			["NoseWheelSteeringSimpleBehaviourF86"] = true,
			["aiHelper"] = false,
			["gunCamera"] = 0,
			["landSeatAdjustF86"] = true,
		},
		["F/A-18C"] = {
			["CPLocalList"] = "default",
			["F18RealisticTDC"] = true,
			["abDetent"] = 0,
			["canopyReflections"] = 0,
			["hmdEye"] = 1,
			["mfdReflections"] = 0,
		},
		["FC3"] = {
			["CPLocalList_A-10A"] = "default",
			["CPLocalList_F-15C"] = "default",
			["CPLocalList_J-11A"] = "default",
			["CPLocalList_MiG-29A"] = "default",
			["CPLocalList_MiG-29G"] = "default",
			["CPLocalList_MiG-29S"] = "default",
			["CPLocalList_Su-25"] = "default",
			["CPLocalList_Su-27"] = "default",
			["CPLocalList_Su-33"] = "default",
		},
		["FW-190D9"] = {
			["CPLocalList"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["Ka-50"] = {
			["CPLocalList"] = "english",
			["Ka50RudderTrimmer"] = false,
			["Ka50TrimmingMethod"] = 0,
			["helmetCircleDisplacement"] = 11,
		},
		["L-39C"] = {
			["CPLocalList"] = "english",
			["CPLocalZAList"] = "english",
			["gunCamera"] = 1,
			["sarpp"] = 1,
		},
		["M-2000C"] = {
			["AOA_SHOWINHUD"] = false,
			["CPLocalList"] = "default",
			["TDC_GatePPI"] = 5,
			["TDC_KBPrecission"] = 100,
			["TDC_PPI_is_Polar"] = false,
			["UNI_ALIGNED"] = true,
			["UNI_NODRIFT"] = true,
		},
		["MiG-15bis"] = {
			["CPLocalList"] = "english",
			["aiHelper"] = false,
			["autoLeanToAimMiG15"] = false,
			["gunCamera"] = 0,
		},
		["NS430"] = {
			["SpitfireLFMkIXCW_enabled"] = true,
			["SpitfireLFMkIX_enabled"] = true,
			["a10a_enabled"] = true,
			["a10c_enabled"] = false,
			["ajs37_enabled"] = true,
			["av8b_enabled"] = true,
			["bf109k4_enabled"] = true,
			["c101cc_3D_enabled"] = true,
			["c101cc_common_enabled"] = true,
			["c101eb_3D_enabled"] = true,
			["c101eb_common_enabled"] = true,
			["f15c_enabled"] = true,
			["f16cmbl50_enabled"] = true,
			["f5e3_enabled"] = true,
			["f86f_enabled"] = true,
			["fa18c_enabled"] = false,
			["fw190d9_enabled"] = true,
			["hawk_enabled"] = true,
			["i16_enabled"] = true,
			["j11a_enabled"] = true,
			["ka50_enabled"] = false,
			["l39c_3D_enabled"] = true,
			["l39c_common_enabled"] = true,
			["l39za_enabled"] = true,
			["mi8_3D_enabled"] = true,
			["mi8_common_enabled"] = true,
			["mig15bis_enabled"] = true,
			["mig21bis_enabled"] = true,
			["mig29a_enabled"] = true,
			["mig29g_enabled"] = true,
			["mig29s_enabled"] = true,
			["miraj_enabled"] = true,
			["p51d_enabled"] = true,
			["sa342l_enabled"] = true,
			["sa342m_enabled"] = true,
			["sa342minigun_enabled"] = true,
			["sa342mistral_enabled"] = true,
			["su25_enabled"] = true,
			["su25t_enabled"] = true,
			["su27_enabled"] = true,
			["su33_enabled"] = true,
			["tf51d_enabled"] = true,
			["uh1h_enabled"] = true,
			["yak52_enabled"] = true,
		},
		["P-51D"] = {
			["CPLocalList_P51D25NA"] = "default",
			["CPLocalList_P51D30NA"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["SpitfireLFMkIX"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = 0,
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["Su-25T"] = {
			["CPLocalList"] = "default",
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["UH-1H"] = {
			["CPLocalList"] = "default",
			["UH1HCockpitShake"] = 50,
			["UHRudderTrimmer"] = false,
			["UHTrimmingMethod"] = 0,
			["autoPilot"] = true,
			["weapTooltips"] = true,
		},
		["Yak52"] = {
			["CPLocalList"] = "english",
			["aileronTrim"] = 0,
			["assistance"] = 0,
			["autoRudder"] = false,
			["rudderTrim"] = 0,
		},
	},
	["sound"] = {
		["FakeAfterburner"] = true,
		["GBreathEffect"] = true,
		["cockpit"] = 60,
		["gui"] = 100,
		["headphones"] = 100,
		["headphones_on_external_views"] = true,
		["hear_in_helmet"] = true,
		["hp_output"] = "",
		["main_output"] = "",
		["microphone_use"] = 2,
		["music"] = 0,
		["play_audio_while_minimized"] = false,
		["radioSpeech"] = true,
		["subtitles"] = true,
		["switches"] = 100,
		["voice_chat"] = false,
		["voice_chat_input"] = "0:{0.0.1.00000000}.{a5295862-1cf7-420a-8b57-d38b4168c662}",
		["voice_chat_output"] = "0:{0.0.0.00000000}.{d8257a4f-fa3f-4f42-a119-f70b267b5bc7}",
		["volume"] = 55,
		["world"] = 75,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 4,
			["mirrors"] = false,
			["reflections"] = false,
		},
	},
}
